Subject: RE: TPA's
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Sep 2001 01:12:58 -0700 (PDT)

Gerald:

I do not think we should be initialling on behalf of EES.  I suggest that you call Jim Keller at EES and discuss this with him to see how he would want to handle this.

Thanks,

Jeff

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Tuesday, September 04, 2001 11:29 PM
To:	Hodge, Jeffrey T.
Subject:	TPA's

Jeff,  Shane Lakho is currently preparing several TPA for Enron Energy Services and another EES entity.  I know that portions of EES are rolling into wholesale.  Should we be initialing for EES?  The agreements are Enron's standard TPA form so there shouldn't be any issues.